Login

Need your advice guys !

Tips & tricks, working results, technical support

Need your advice guys !

Postby martin87spencer » Wed Sep 11, 2013 5:12 pm

I'm on a Mac running 10.8.4 with Logic Pro 9 and 10.
I do all of my Nebula-work in LP9 and render as I go, which is actually a way that I've worked for years.
I have recently upgraded to 1.3.600 and got it working with help from Dai's earlier post, but I'm not sure if the framework was the only thing missing from the installation.
Nebula seems to be working fine and the lower CPU hit is wonderful, but I just have this thing in the back of my mind that something may not be complete !

I believe that the installers in the downloads area are now working properly, so should I re-install or should I hold onto my luck and keep working ?
Would it be possible to run the upgrade again on top of what I have now ? - Would this install everything properly, or should I do a completely new install ?

I really can't make a decision on this !
I'm sure you guys can help me out with your Nebula-knowledge.

Thanks in advance.

Martin
martin87spencer
User Level II
User Level II
 
Posts: 24
Joined: Thu Mar 28, 2013 10:54 am

Re: Need your advice guys !

Postby ngarjuna » Wed Sep 11, 2013 5:55 pm

We have a saying around here:
"If it ain't broke don't fix it!"

I'd probably leave it unaltered unless there was something I was seeking to fix or accomplish specifically.
User avatar
ngarjuna
Expert
Expert
 
Posts: 778
Joined: Tue Mar 30, 2010 5:04 pm
Location: Miami

Re: Need your advice guys !

Postby Antonello » Wed Sep 11, 2013 8:48 pm

We updated the 1.3.600 yesterday.
Have you tried it?
User avatar
Antonello
God Administrator
God Administrator
 
Posts: 345
Joined: Sun Sep 16, 2012 10:05 pm
Location: Italy


Return to Working with Nebula

Who is online

Users browsing this forum: No registered users and 2 guests